name = "Frog Legs (Fabric/Forge)"
filename = "FrogLegs-v2.0.0-1.20.1-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fbffd25edf543a5c20353d70806116378a2299a2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4917818
project-id = 678919
